W3C home > Mailing lists > Public > www-lib@w3.org > July to September 2000

Re: config problem?

From: <erikw@lineo.com>
Date: Tue, 8 Aug 2000 12:20:23 -0400 (EDT)
To: jose.kahan@w3.org
Cc: Phil Reardon <pcr@pinnatel.net>, www-lib@w3.org
Message-ID: <OF0395A222.232DA849-ON87256935.00597EF4@lineo.com>

Dear Jose,

As it turns out I did not even have libtool installed.  I have however now
installed it and the versions issued for each tool invoked with "--version"
matches those on the referenced webpage.  The error indicated still
persists though.  Any suggestions?  Thanks for your help.

  -Erik



                                                                                                        
                    jose.kahan@w3                                                                       
                    .org                 To:     erikw@lineo.com                                        
                                         cc:     Phil Reardon <pcr@pinnatel.net>, www-lib@w3.org        
                    08/08/2000           Subject:     Re: config problem?                               
                    01:32 AM                                                                            
                    Please                                                                              
                    respond to                                                                          
                    jose.kahan                                                                          
                                                                                                        
                                                                                                        



Hello Erik,

In our previous episode, erikw@lineo.com said:
>
> I have errors in confuring as well, but do not recieve a ./configure in
the
> tarball I downloaded; I get...

I think you're talking about the CVS snapshot tarball, as the distribution
tarball does have a configure.
>
> aclocal: configure.in: 39: macro `AM_PROG_LIBTOOL' not found in library
>
> ... when I try to generate a configure script.
>
> I think it may have to do with bleeding edge autoconf features.  Can
anyone
> point me to a version of libwww sources that will work with autoconf
2.13?
> 2.14 (etc.) seems very unstable right now.

autoconf 2.14 is not an official release. I set up some info on:

           http://www.w3.org/Library/cvs.html

I also listed the versions of autoconf and automake that I'm using
currently
to compile it without problems.

It would be nice if we can understand why this problem comes coming back. I

it may be more an installation problem.

My autoconf, automake, and libtool come from the RPM and DEB distribution
packages.

-Jose
Received on Tuesday, 8 August 2000 12:23:00 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Monday, 23 April 2007 18:18:37 GMT